[song]
name = Bat Country
artist = Avenged Sevenfold
album = City of Evil
year = 2005
genre = Metal
diff_band =4
diff_guitar = 3
diff_bass = 3
diff_drums = 6
diff_vocals = 3
icon = ghwor
tags = Warrior Axel Steel
unlock_id = ghwor_ase
unlock_text = Finish Axel Steel Songs
unlock_require = ghwor_as
